<ion-view view-title="">
  <!-- do you want padding? -->
  <ion-content class="pregunta2">
    <div class="uppercase ff-helvetica fs2 form-title azul">
      PREGUNTAS ACERCA DEL NOMINADO
    </div>

    <form class="list form padding" ng-submit="ctrl.siguiente('main.pregunta3')">

      <div class="item ">
        <p style="min-height: 76px;"><b>En una frase, ¿cuál es el diagnóstico que el nominado hace sobre la problemática o situación que busca cambiar?</b> <br>(Mockus diagnosticó que los bogotanos no asumían su responsabilidad ciudadana)<b> {{longDiagnostico}} caracteres</b> </p>

        <label for="" class="item item-input">
          <textarea maxlength="250" name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.diagnostico" required></textarea>
        </label>
      </div>

      <div class="item item-divider">
        <p style="min-height: 76px;"><b>En una frase, ¿describa la meta a alcanzar del nominado?</b> <br>(ej. Gandhi buscó la independencia de la India) <b>{{longMeta}} caracteres</b></p>

        <label for="" class="item item-input">
          <textarea maxlength="250" name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.meta" required></textarea>
        </label>
      </div>

      <div class="item">
        <p><b>En una frase, ¿cómo considera el nominado que la meta se puede conseguir?</b> <br>(ej. Mockus utilizó la cultura ciudadana) <b>{{longComoMeta}} caracterers.</b></p>

        <label for="" class="item item-input">
          <textarea maxlength="250" name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.comoMeta" required></textarea>
        </label>
      </div>

      <button type="submit" class="button button-full  icon-right ion-chevron-right fs1 ff-helvetica button-siguiente">
        Siguiente
      </button>
    </form>


  </ion-content>
</ion-view>